.version.nosotros /* version checker */
{
	color: #000004;
	background-color: #BBF74E;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -18px;
}

#u1862
{
	z-index: 2;
	border-style: none;
	border-color: transparent;
	padding: 254px 172px 335.04345372460676px 78px;
	background: transparent url("../../images/back-azul.jpg") no-repeat center top;
	background-size: cover;
}

#u1867-4
{
	z-index: 7;
	width: 518px;
	min-height: 30px;
	background-color: transparent;
	line-height: 58px;
	font-size: 48px;
	color: #FFFFFF;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1871-5
{
	z-index: 14;
	width: 518px;
	min-height: 67px;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#u1871-2
{
	font-size: 28px;
	text-align: left;
	line-height: 34px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u1862-bw
{
	z-index: 2;
	height: 190px;
}

#u1870
{
	z-index: 13;
	width: 190px;
	height: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-webkit-transform: matrix(0,1,-1,0,96,-94);
	-ms-transform: matrix(0,1,-1,0,96,-94);
	-o-transform: matrix(0,1,-1,0,96,-94);
	transform: matrix(0,1,-1,0,96,-94);
	position: relative;
	margin-right: -10000px;
	margin-top: 349px;
	left: -30px;
}

#u1847
{
	z-index: 93;
	height: 75px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
}

#u1847-bw
{
	z-index: 93;
	margin-top: 18px;
	height: 75px;
}

#u1848
{
	z-index: 94;
	width: 157px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 41px;
}

#buttonu1850
{
	z-index: 96;
	width: 170px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 237px;
}

#buttonu1850.ButtonSelected
{
	background-color: #002453;
	margin: 22px -10000px 0px 0px;
}

#u1851-4
{
	z-index: 97;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	font-size: 21px;
	color: #FFFFFF;
	line-height: 25px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 25px;
}

#buttonu1850:hover #u1851-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#buttonu1850:hover #u1851-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu1850.ButtonSelected #u1851-4 p
{
	font-weight: bold;
}

#buttonu1852
{
	z-index: 101;
	width: 170px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 407px;
}

#u1853-4
{
	z-index: 102;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	font-size: 21px;
	color: #FFFFFF;
	line-height: 25px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 25px;
}

#buttonu1850.ButtonSelected #u1851-4,#buttonu1852:hover #u1853-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#buttonu1852:hover #u1853-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu1854
{
	z-index: 106;
	width: 170px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 577px;
}

#buttonu1852:hover,#buttonu1854:hover
{
	background-color: #001D3E;
	margin: 22px -10000px 0px 0px;
}

#u1855-4
{
	z-index: 107;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	font-size: 21px;
	color: #FFFFFF;
	line-height: 25px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 25px;
}

#buttonu1852.ButtonSelected #u1853-4,#buttonu1854:hover #u1855-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#buttonu1854.ButtonSelected #u1855-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#buttonu1854:hover #u1855-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu1862,#pu1863
{
	width: 0.01px;
}

#u1863
{
	z-index: 3;
	border-style: none;
	border-color: transparent;
	background-color: #E3E8EC;
	padding: 116px 58px 66px;
}

#u1875-4
{
	z-index: 34;
	width: 213px;
	min-height: 38px;
	background-color: transparent;
	line-height: 34px;
	font-size: 28px;
	color: #002453;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 216px;
	position: relative;
}

#u1864
{
	z-index: 4;
	width: 433px;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	margin-left: 107px;
	margin-top: 7px;
	position: relative;
}

#u1872-7
{
	z-index: 19;
	width: 619px;
	min-height: 80px;
	background-color: transparent;
	margin-left: 17px;
	margin-top: 213px;
	position: relative;
}

#u1872-2,#u1872-4
{
	font-size: 34px;
	text-align: center;
	line-height: 41px;
	color: #002453;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#pu1885
{
	width: 0.01px;
	margin-top: 81px;
	position: relative;
}

#u1885
{
	z-index: 80;
	width: 157px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu1873-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 16px;
	margin-left: 166px;
}

#u1873-4
{
	z-index: 26;
	width: 213px;
	min-height: 38px;
	background-color: transparent;
	line-height: 34px;
	font-size: 28px;
	color: #002453;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
}

#u1879-5
{
	z-index: 50;
	width: 207px;
	min-height: 73px;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 13px;
	position: relative;
}

#ppu1877-4
{
	width: 0.01px;
	margin-left: 273px;
	margin-top: 49px;
	position: relative;
}

#pu1877-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 26px;
}

#u1877-4
{
	z-index: 42;
	width: 213px;
	min-height: 38px;
	background-color: transparent;
	line-height: 34px;
	font-size: 28px;
	color: #002453;
	text-align: right;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
}

#u1883-5
{
	z-index: 70;
	width: 207px;
	min-height: 73px;
	background-color: transparent;
	margin-top: 7px;
	position: relative;
}

#u1883-2
{
	text-align: right;
	color: #002453;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u1889
{
	z-index: 84;
	width: 157px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 222px;
}

#pu1887
{
	width: 0.01px;
	margin-top: 59px;
	position: relative;
}

#u1887
{
	z-index: 82;
	width: 157px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu1878-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 11px;
	margin-left: 182px;
}

#u1878-4
{
	z-index: 46;
	width: 213px;
	min-height: 38px;
	background-color: transparent;
	line-height: 34px;
	font-size: 28px;
	color: #002453;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
}

#u1884-5
{
	z-index: 75;
	width: 207px;
	min-height: 73px;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#u1879-2,#u1884-2
{
	text-align: left;
	color: #002453;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u1868
{
	z-index: 11;
	width: 79px;
	background-color: transparent;
	margin-left: 274px;
	margin-top: 99px;
	position: relative;
}

#u1863-bw
{
	z-index: 3;
	height: 1287px;
}

#u1874-4
{
	z-index: 30;
	width: 213px;
	min-height: 38px;
	background-color: transparent;
	line-height: 34px;
	font-size: 28px;
	color: #002453;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 221px;
	left: 50px;
}

#u1876-4
{
	z-index: 38;
	width: 213px;
	min-height: 38px;
	background-color: transparent;
	line-height: 34px;
	font-size: 28px;
	color: #002453;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 221px;
	left: 533px;
}

#u1880-5
{
	z-index: 55;
	width: 207px;
	min-height: 73px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 273px;
	left: 56px;
}

#u1881-5
{
	z-index: 60;
	width: 207px;
	min-height: 73px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 273px;
	left: 536px;
}

#u1882-5
{
	z-index: 65;
	width: 207px;
	min-height: 73px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 154px;
	left: 274px;
}

#u1880-2,#u1881-2,#u1882-2
{
	text-align: center;
	color: #002453;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u1866
{
	z-index: 6;
	border-style: none;
	border-color: transparent;
	padding: 289px 225px 239px 227px;
	background: #E3E8EC url("../../images/back-somos.jpg") no-repeat center center;
	background-size: cover;
}

#buttonu1893
{
	z-index: 88;
	width: 314px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 18px;
	left: -1px;
	position: relative;
}

#buttonu1893:hover
{
	-pie-box-shadow: 0px 0px 12px 3px #11EAFF;
	-moz-box-shadow: 0px 0px 12px 3px rgba(0, 233, 255, 0.93);
	-webkit-box-shadow: 0px 0px 12px 3px rgba(0, 233, 255, 0.93);
	box-shadow: 0px 0px 12px 3px rgba(0, 233, 255, 0.93);
	border-color: #FFFFFF;
	background-color: #00E9FF;
	width: 314px;
	min-height: 0px;
	margin: 0px;
}

#buttonu1893.ButtonSelected
{
	-pie-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	width: 314px;
	min-height: 0px;
	margin: 0px;
}

#u1894-4
{
	z-index: 89;
	width: 196px;
	min-height: 23px;
	background-color: transparent;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 22px;
	letter-spacing: 0px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 59px;
}

#buttonu1893:hover #u1894-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 17px -10000px 0px 0px;
}

#buttonu1893.ButtonSelected #u1894-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 17px -10000px 0px 0px;
}

#buttonu1893:hover #u1894-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1891
{
	z-index: 86;
	width: 138px;
	background-color: transparent;
	margin-left: 81px;
	margin-top: 99px;
	position: relative;
}

#u1866-bw
{
	z-index: 6;
	height: 214px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

